Bug 842985 - Update EWS2 Installation guide
Update EWS2 Installation guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-25 04:30 EDT by Jan Martiska
Modified: 2012-11-08 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:11:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Martiska 2012-07-25 04:30:20 EDT
The installation guide needs to be updated to the state how it is actually done in EWS 2. For example RHEL4 should be removed completely as it is not supported for EWS 2. The set of RPM packages differs slightly. (RPMs were first released with EWS 2.0 ER6)
Comment 1 Misha H. Ali 2012-07-27 00:58:17 EDT
First task, remove all information about RHEL4, as this is no longer supported.
Comment 2 Misha H. Ali 2012-07-27 03:26:36 EDT
RHEL 4 information removed, awaiting updates to install information:

http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Enterprise_Web_Server/2/html-single/Installation_Guide/index.html
Comment 3 Misha H. Ali 2012-08-08 21:07:57 EDT
Updates concluded to installation guide.
Comment 4 Libor Fuka 2012-10-11 07:13:09 EDT
chapter 2.2.11. Additional Resources
boss-ews-docs-1.0.2.zip and jboss-ews-src-1.0.2.zip -> jboss-ews-docs-2.0.0.zip and jboss-ews-src-2.0.0.zip
Comment 5 Misha H. Ali 2012-10-11 22:20:34 EDT
These have been fixed for another bug. Setting to modified for this one as well.
Comment 6 Misha H. Ali 2012-10-11 22:46:49 EDT
Hi Libor, could you clarify whether the source zip would be called jboss-ews-2.0.0-<platform>.src.zip (this is what I put in docs, in accordance with the file names I can spot for CR1) or jboss-ews-src-2.0.0.zip (I can't spot this for CR1). If the former, then this is ready for verification. If not, please set it back to ASSIGNED and I will redo the source names.
Comment 7 Libor Fuka 2012-10-12 07:39:41 EDT
yes you are right sorry.
Right names of zip with sources are jboss-ews-2.0.0-<platform>.src.zip
Comment 8 Libor Fuka 2012-10-12 07:40:50 EDT
verified
Comment 9 Misha H. Ali 2012-11-08 17:11:04 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.